# Background to programing &gnum;

Aims of &gnum; and why working jointly makes sense.

C, gtk+ and other fundamentals

Architectural design

Collaborative process: -start by submitting patches checkout/code/checkbuild/diff/send patch to Jody or list or gitlab

-graduate to git access

!communicate!

# Collaboration with the &gnum; team

If you work with the team or separate, you'll want to interact. --coordinate --collaborate